<?php
require_once 'sql.php';
$id = $_GET['id'];
$sql = "DELETE FROM `domains` WHERE id='$id' LIMIT 1";
$query = mysql_query($sql);
$header = "Location: dominios-lista.php?deletado";
header($header);
?>